
/* GENERAL STYLES */

html,
body {
  height: 100%;
}

.spacer0 {display:block; clear:both; height:0px; overflow:hidden;}
.spacer5 {display:block; clear:both; height:5px; overflow:hidden;}
.spacer10 {display:block; clear:both; height:10px; overflow:hidden;}
.spacer20 {display:block; clear:both; height:20px; overflow:hidden;}
.spacer30 {display:block; clear:both; height:30px; overflow:hidden;}
.spacer40 {display:block; clear:both; height:40px; overflow:hidden;}
.spacer50 {display:block; clear:both; height:50px; overflow:hidden;}
.spacer60 {display:block; clear:both; height:60px; overflow:hidden;}

.fa {transform:none;}
::selection {background: #d3ebff;}
::-moz-selection {background: #d3ebff;}

body {
	font-family: 'Open Sans',Helvetica,sans-serif; 
	font-size: 16px; 
	color: #363636; 
	font-weight:400;
}

h1 a, h2 a, h3 a {color:inherit; font-weight:inherit; text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover {color:inherit; text-decoration:none;}

h1 {font-family: 'Open Sans',Helvetica,sans-serif; font-size: 36px; line-height: 1.2; margin:0 0 30px 0; color:#363636; font-weight: 600; }
h2 {font-family: 'Open Sans',Helvetica,sans-serif; font-size: 24px; line-height: 1.1; margin:0 0 20px 0; color:#363636; font-weight: 600; }
h3 {font-family: 'Open Sans',Helvetica,sans-serif; font-size: 18px; line-height: 1.1; margin:0 0 20px 0; color: #363636; font-weight: 600; }
h4 {font-family: 'Open Sans',Helvetica,sans-serif; font-size: 15px; line-height: 1.1; margin:0 0 20px 0; color: #363636; font-weight: 600; }
h5 {font-family: 'Open Sans',Helvetica,sans-serif; font-size: 13px; line-height: 1.1; margin:0 0 20px 0; color: #363636; font-weight: 600; }

p {line-height: 1.6; padding:0px; margin-bottom:16px;}
p.terms {
	font-size: 11px;
}

a {color:#0083bf;}
a:hover {color:#0083bf;}
a:focus {outline:none;}

hr {border-top:1px solid #666666;}

.btn {
	border-radius: 0;
	text-transform: uppercase;
	border: 0;
}
.btn-primary {
	background-color: #00746b;
}
.btn-primary:hover {
	background-color: #00655d;
}
.btn-primary.active, 
.btn-primary:active, 
.open>.dropdown-toggle.btn-primary {
	background-color: #00655d;
	border: 0;
}



.section-padding {
	padding-top: 60px;
	padding-bottom: 60px;
}
.masthead {
	background: url('../images/masthead.jpg') no-repeat;
	background-size: cover;
	height: 600px;
	text-align: center;
	padding-top: 120px;
}
.masthead h1,
.masthead h2,
.masthead p {
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	font-family: 'Oswald',Helvetica,sans-serif;
}
.masthead h1 {
	font-size: 90px;
	border-bottom: 2px solid #fff;
	padding-bottom: 20px;
}
.masthead h2 {
	font-size: 60px;
	padding-bottom: 20px;
}
.masthead p {
	font-size: 30px;
	line-height: 36px;
	text-transform: none;
}

#intro p {
	font-size: 16px;
}

#about-page .hp-services li {
	font-weight: 600;
	margin-top: 20px;
}
.hp-services h2 {
	margin: 40px 0;
}
.hp-services {
	margin: 0;
}
.hp-services-list {
	margin: 0;
	padding: 0;
}
.hp-services li {
	background: url('../images/services-list-icon.png') no-repeat left 6px;
	padding: 0 0 0 40px;
	list-style: none;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 15px;
}

#testimonials {
	background-color: #e3e3e3;
}

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}
#quote-carousel .carousel-control {
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
  width: 4%;
}
#quote-carousel .carousel-control.left {
  left: -12px;
}
#quote-carousel .carousel-control.right {
  right: -12px !important;
}
#quote-carousel .carousel-indicators  {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
#quote-carousel .carousel-indicators li  {
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active  {
  background: #333333;
}
#quote-carousel img {
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}
.item blockquote img {
    margin-bottom: 10px;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

/* NAVIGATION */

.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background-color: #FFF;
	border: 0;
	border-bottom: 1px solid #000;
	padding: 10px 0;
}
.navbar-brand {
	padding: 0;
	height: 60px;
	margin: 0 40px 0 0;
}
.navbar-default .navbar-nav>li>a {
	color: #00746b;
	font-family: 'Open Sans',Helvetica,sans-serif;
	font-weight: 600;
}
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
	color: #363636;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
	background-color: inherit;
	color: #000;
}
.navbar-nav {
	padding-top: 6px;
}
.utility>li>a {
	padding: 0;
}
.utility>li.telephone {
	padding: 12px 30px 0 0;
	color: #00746b;
	font-family: 'Open Sans',Helvetica,sans-serif;
	font-weight: 600;
}
.utility>li.social {
	padding: 0 0 0 15px;
}

/* MAIN IMAGE MASTHEAD */

@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
 40% {-webkit-transform: translateY(-30px);}
 60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
 40% {-moz-transform: translateY(-30px);}
 60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
 40% {-o-transform: translateY(-30px);}
 60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
 0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
 40% {transform: translateY(-30px);}
 60% {transform: translateY(-15px);}
}

/* GOOGLE MAPS LOCATION */

.google-maps {
    position: relative;
    padding-bottom: 25%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    pointer-events: none;
}
.google-maps iframe.clicked{
	pointer-events: auto;
}

@media screen and (max-width: 991px) {


}

@media (min-width: 768px) { 

    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

@media screen and (max-width: 768px) { 
        
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 600px) {


}

@media screen and (max-width: 480px) {

    
}

